/****************************/
/*** Dispute Styles Only ***/
/**************************/

/*** Dispute Modal Start ***/

.disputehl {
    font-size:16px;
}

/*** Dispute Modal End ***/

/*** Report page start ***/

.rpttypetxt {
    color:#777;
    font-weight:600;
}

.casetype {
    color:#d0d0d0;
    font-weight:600;
}

.casehl {
    color:#777;
    font-weight:600;
}

.casedate {
    color:#777;
}

.casedispnm {
    color:#777;
    display: inline-block;
}

.rescntr-status {
  padding: 5px;
  background: #337ab7;
  border-radius: 50px;
  color: #fff;
  text-align: center;
  font-weight: 600;
}

.rescntr-status a,
.rescntr-status a:hover {
  padding: 5px;
  background: #337ab7;
  border-radius: 50px;
  color: #fff;
  text-align: center;
  font-weight: 600;
}

.casestaticnone .glyphicon-triangle-right {
    color: orange;
}

.casestaticntwo .glyphicon-triangle-right,
.casestaticnthree .glyphicon-triangle-right,
.casestaticnfour .glyphicon-triangle-right {
    color: red;
}

.casestaticnfive .glyphicon-triangle-right {
    color: green;
}

.profileimgcase {
  position: relative;
  width: 25px;
  height: 25px;
  overflow: hidden;
  border-radius: 50%;
  display: inline-block;
}

.profileimgcase img {
  width: auto;
  height: 100%;
}

.profileimgcase .glyphicon-user {
    font-size:16px;
    color:#777;
}

/*** Report page end ***/

.displnk {
        color:#777;
        float:right;
        margin-right: 10px;
        cursor:pointer;
        text-decoration: underline;
    }



/*****************************/
/********Mobile Only*********/
/***************************/

@media (max-width: 1000px) {
    
    .page_resolutioncenter .region-content {
        margin-left: -60px;
      }
    
}

@media (min-width: 992px) {
    
    /*.page_resolutioncenter .col-sm-9 {
            width: 75%;
          }*/
    
}

@media (max-width: 991px) {
    
    .page_resolutioncenter .col-sm-9{
        width:100%;
    }
     
    .page_resolutioncenter .region-content {
            margin-left: 0px;
          }
    
}

@media (min-width: 768px) {
    
    .page_resolutioncenter .casembl {
        display:none;
    }
    
    
    
}

@media (max-width: 767px) {
    
    .page_resolutioncenter .casedsk {
        display:none;
    }
    
    .casembl .profileimgcase {
        vertical-align: bottom;
    }
    
    .casembl .casedispnm {
        vertical-align: bottom;
    }
    
}

